Returns the JavascriptInterface's code

- « MongoDB\BSON\JavascriptInterface::getScope

- MongoDB\BSON\MaxKeyInterface »

- PHP Manual
- MongoDB\BSON\JavascriptInterface
- Returns the JavascriptInterface's code

# MongoDB\BSON\JavascriptInterface::__toString

(mongodb >=1.3.0)

MongoDB\BSON\JavascriptInterface::__toString — Returns the JavascriptInterface's code

### Description

abstract public MongoDB\BSON\JavascriptInterface::__toString(): string

This method is an alias of: MongoDB\BSON\JavascriptInterface::getCode().

### Parameters

This function has no parameters.

### Return Values

Returns the JavascriptInterface's code.

### See Also

- MongoDB\BSON\JavascriptInterface::getCode() - Returns the JavascriptInterface's code
- MongoDB\BSON\Javascript::__toString() - Returns the Javascript's code